Accounts APINamed accounts
Get named account order status
GET
BearerAuthheader
AuthorizationBearer <JWT>id*stringUnique identifier of the named account order
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1Named account order details retrieved successfully
application/json- response
Named account order status and details.
id?stringUnique identifier of the named account order
Format
uuidonboardingEntityId?stringID of the associated onboarding entity
Format
uuidaccountId?|ID of the created account (only present when status is COMPLETED)
Format
uuidstatus?NamedAccountOrderStatusEnumCurrent status of the named account order
Value in
"PROCESSING""COMPLETED""FAILED"statusReason?stringReason for the current status (e.g., failure reason)
createdAt?stringTimestamp when the order was created
Format
date-timecompletedAt?stringTimestamp when the account was created
Format
date-timecurl -X GET 'https://accounts.sandbox.volt.io/orders/named-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'X-Volt-Api-Version: 1'Example Response
{ "id": "order-5678-90ab-cdef-1234567890ab", "onboardingEntityId": "a1b2c3d4-5678-90ab-cdef-1234567890ab", "status": "PROCESSING", "statusReason": null, "createdAt": "2025-12-03T15:00:00Z", "completedAt": null}